Bug 1572313 - Review Request: nodejs-istanbul-lib-source-maps - Source maps support for istanbul
Summary: Review Request: nodejs-istanbul-lib-source-maps - Source maps support for ist...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1572235
Blocks: nodejs-reviews mozgw
TreeView+ depends on / blocked
 
Reported: 2018-04-26 16:23 UTC by Jared Smith
Modified: 2018-05-10 09:52 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-09 18:55:59 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Comment 1 Robert-André Mauchin 🐧 2018-04-26 18:10:52 UTC
SPEC and SRPM are 404.

Comment 2 Robert-André Mauchin 🐧 2018-04-30 19:52:14 UTC
 - Latest version packaged
 - License ok
 - Builds in Mock
 - No rpmlint errors
 - Conforms to the Packaging Guidelines

Package approved.

Comment 3 Jared Smith 2018-04-30 21:23:51 UTC
Repo requested at https://pagure.io/releng/fedora-scm-requests/issue/6379.

Comment 4 Gwyn Ciesla 2018-04-30 21:34:24 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/nodejs-istanbul-lib-source-maps

Comment 5 Jared Smith 2018-05-09 18:55:59 UTC
Packaged in Rawhide, closing this issue


Note You need to log in before you can comment on or make changes to this bug.